<component name="libraryTable">
  <library name="Gradle: com.uber.autodispose:autodispose-kotlin:0.8.0@jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.uber.autodispose/autodispose-kotlin/0.8.0/ceedf5c977994f14c174c8556980bfbd8a58f22d/autodispose-kotlin-0.8.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.uber.autodispose/autodispose-kotlin/0.8.0/8b862db355d53348b19e1a2d49e4ca6f2d2a12/autodispose-kotlin-0.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>